body {
	background: url('img/bg.jpg') no-repeat fixed center center #282829;	
	background-size: cover ;
	margin: 0;
	padding: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
}

#fader {
	background: #282829;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
}

li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul {
	margin: 0;
	padding: 0;
}


#floater {
	position: relative;
	height: 100%;
	width: 100%;
	max-width: 700px;
	margin: 0px auto;
}

#container {
	background: transparent;
	max-width: 700px;
	width: 100%;
	height: 100%;
	max-height: 410px;
	margin-top: -205px;
	position: absolute;
	top: 50%;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #101010;
}

#container img {
	max-width: 100%;
}

#container p {
	position: relative;
	margin: 20px 0;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: normal;
	opacity: 0;
}

#container .intro {
	font-weight: bold;
}

#mailer {
	background: rgba(40,40,41,1);
	opacity: 0;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: none;
	z-index: 9;
}

#mailer.mailon {
	display: block;
}

#mailclose a {
	color: #7d7e82;
	display: block;
	font-size: 40px;
	padding: 20px 35px;
}

#mailclose a:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

#mailclose {
	position: absolute;
	top: 0;
	right: 0;
}

#ctext {
	position: relative;
	padding: 0;
	opacity: 0;
	top: 10px;
}

#social li {
	width: 32px;
	height: 32px;
	display: inline-block;
	text-indent: -9999px;
	background: url('img/social.png') no-repeat;
	margin: 0 5px;
	opacity: 0;
	top: -10px;
	position: relative;
}

#social li:nth-child(1) {background-position:0 0;}
#social li:nth-child(2) {background-position:-32px 0;}
#social li:nth-child(3) {background-position:-64px 0;}
#social li:nth-child(4) {background-position:-96px 0;}
#social li:nth-child(5) {background-position:-128px 0;}
#social li:nth-child(6) {background-position:-160px 0;}

#social li a {
	display: block;
	height: 100%;
	width: 100%;
}

#social {
	text-align: center;
}

#social:hover {
	cursor: pointer;
}

a {
	color: #101010;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container .mlist {
	margin: 30px 0;
}

.mlist a, #mc-embedded-subscribe-form #mc-embedded-subscribe {
	background: #ff0036;
	-webkit-box-shadow: inset 0px -4px 0px 0px rgba(40, 40, 41, 0.4);
	box-shadow: inset 0px -4px 0px 0px rgba(40, 40, 41, 0.4);
	padding: 10px 20px 14px;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	margin: 0 auto;
	max-width: 200px;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	border: none;
}

.mlist a:hover, #mc-embedded-subscribe-form #mc-embedded-subscribe:hover {
	text-decoration: none;
	cursor: pointer;
}

.sep {
	color: #d5d5e6;
}

.cont {
	color: #00a261;
	font-weight: 700;
}

#mailhold {
	margin: 0px auto;
	position: relative;
	max-width: 800px;
	width: 100%;
	max-height: 600px;
	top: 50%;
	margin-top: -300px;
	text-align: center;
}

#mailhold input {
	display: block;
	width: 80%;
	margin: 30px auto;
	max-width: 700px;
	padding: 20px;
	font-size: 20px;
	background: #282829;
	border: 1px solid #7d7e82;
	color: #7d7e82;
}

#mailhold h2 {
	color: #101010;
	font-size: 40px;
}

.conta b {
	position: relative;
	font-size: 14px;
}

@media screen and (max-height: 500px) {
	#container {
		margin-top: 0;
		top: 0;
	}
	
	#container img {
		max-width: 70%;
		margin-top: 50px;
	}
}